.lrDixit_FullWidthDefault .slide {
    max-height: 100%;
    max-width: 100%;
    height: auto !important;
    width: 100% !important;
}

.lrDixit_FullWidthDefaultWrapper .control {
    position:absolute;
    width:100%;
    top:50%;
    margin-top: -19px;
    z-index:999;
}

.lrDixit_FullWidthDefaultWrapper .control a {
	width:38px;
	height:38px;
	position:absolute;
	/* background-color: #f0f0f0 !important;	*/
	/* box-shadow:inset 1px 1px 1px 0px #fbfbfb; */
	/* border:#cfcfcf 1px solid; */
	border-radius:16px 0px 16px 0px;
	cursor:pointer;
}

.lrDixit_FullWidthDefaultWrapper .control a.prev {
	background:url(Images/slider_prev.png) no-repeat center;
	left:0;
	margin-left:10px;
}

.lrDixit_FullWidthDefaultWrapper .control a.next {
	background:url(Images/slider_next.png) no-repeat center;
	right:0;
	margin-right:10px;
}